=== debian/changelog ===
qubes-utils (4.2.19+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 25 Dec 2024 05:13:08 +0100
