## qubes-utils 4.2.20%2Bnoble1

=== debian/changelog ===
qubes-utils (4.2.20+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 06 Jun 2025 02:09:27 +0200
