=== debian/changelog ===
qubes-utils (4.3.0+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 15 Jun 2024 19:38:29 +0200

qubes-utils (4.3.0) unstable; urgency=medium

  [ Piotr Bartman ]
  * q-dev: add data to qubesdb needed by new API

  [ Marek Marczykowski-Górecki ]
  * ci: update tags

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 15 Jun 2024 19:38:29 +0200
