## qubes-utils 4.3.3%2Bjammy1

=== debian/changelog ===
qubes-utils (4.3.3+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 05 Jul 2024 17:31:25 +0200

qubes-utils (4.3.3) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Do not redefine compiler flags that are up to build env to define

  [ Demi Marie Obenour ]
  * Do not use path containing "/" in linkat() or stat()
  * Do not use fchmodat() because it follows symlinks

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 05 Jul 2024 17:31:25 +0200

qubes-utils (4.3.2) unstable; urgency=medium

  * debian: bump required versions for libs

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 17 Jun 2024 04:38:28 +0200

qubes-utils (4.3.1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Document algorithm used to sanitize paths
  * Allow symlinks ending in ".."
  * Test that symbolic links can end in '/'
  * Move path validation tests before charset tests
  * Document the pretty-printer in the code generator
  * Avoid casting away const when not needed
  * Fix -Wmissing-declarations and -Wmissing-prototypes warnings
  * Avoid redundantly validating symbolic link names
  * Better error message for forbidden symbolic links
  * Allow disabling character set filtering
  * Improve symlink tests
  * Use for loop instead of do-while
  * Add flag to allow non-canonical symbolic links
  * Allow disabling symbolic link checking
  * Don't allow trailing slashes in paths being unpacked

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 17 Jun 2024 04:33:01 +0200
