## qubes-utils 4.3.6%2Bnoble1

=== debian/changelog ===
qubes-utils (4.3.6+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 08 Dec 2024 05:39:16 +0100
