## qubes-utils 4.3.7%2Bnoble1

=== debian/changelog ===
qubes-utils (4.3.7+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Wed, 25 Dec 2024 05:11:06 +0100
