## qubes-utils 4.3.8%2Bnoble1

=== debian/changelog ===
qubes-utils (4.3.8+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Wed, 26 Feb 2025 22:51:46 +0100
