## qubes-utils 4.3.9%2Bjammy1

=== debian/changelog ===
qubes-utils (4.3.9+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 03 Mar 2025 05:07:15 +0100

qubes-utils (4.3.9) unstable; urgency=medium

  * Move meminfo-writer to /usr/bin

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 03 Mar 2025 05:07:15 +0100
