## qubes-utils 4.3.10%2Bjammy1

=== debian/changelog ===
qubes-utils (4.3.10+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 30 May 2025 04:41:46 +0200

qubes-utils (4.3.10) unstable; urgency=medium

  [ Saswat Padhi ]
  * Add gptfix and swapon to Arch Linux initramfs
  * Fix the order of mkinitcpio hooks

  [ Marek Marczykowski-Górecki ]
  * rpm: allow BR: systemd-mini on openSUSE
  * rpm: relax regex in %files
  * archlinux: include scrub_pages initrd hook
  * archlinux/initcpio: add required modules directly

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 30 May 2025 04:41:46 +0200
