## qubes-utils 4.3.12%2Bjammy1

=== debian/changelog ===
qubes-utils (4.3.12+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Fri, 19 Sep 2025 03:27:08 +0200

qubes-utils (4.3.12) unstable; urgency=medium

  [ 3np ]
  * arch: fix SPDX license
  * fix(arch): create qubes group if missing on preinstall

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 19 Sep 2025 03:27:08 +0200
