## qubes-utils 4.3.12%2Bnoble1

=== debian/changelog ===
qubes-utils (4.3.12+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Fri, 19 Sep 2025 03:27:08 +0200
