## qubes-utils 4.3.12+deb12u1

=== debian/changelog ===
qubes-utils (4.3.12+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 19 Sep 2025 03:27:08 +0200
