## qubes-utils 4.3.13%2Bjammy1

=== debian/changelog ===
qubes-utils (4.3.13+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 11 Oct 2025 05:49:49 +0200

qubes-utils (4.3.13) unstable; urgency=medium

  [ Marcus Ofenhed ]
  * Added exceptions to qubes udev device export

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 11 Oct 2025 05:49:49 +0200
