=== grub/Makefile ===
install-fedora:
	install -D -m 0644 grub.qubes-kernel-vm-support \
		$(DESTDIR)/etc/default/grub.qubes-kernel-vm-support

install-debian:
	install -D -m 0644 grub.qubes-kernel-vm-support \
		$(DESTDIR)/etc/default/grub.d/30-qubes-kernel-vm-support.cfg
