=== dracut/full-dmroot/Makefile ===
install:
	install -d $(DESTDIR)/usr/lib/dracut/modules.d/90qubes-vm
	install module-setup.sh qubes_cow_setup.sh \
		$(DESTDIR)/usr/lib/dracut/modules.d/90qubes-vm/
