=== dracut/full-modules/Makefile ===
install:
	install -d $(DESTDIR)/usr/lib/dracut/modules.d/90qubes-vm-modules
	install module-setup.sh mount_modules.sh \
		$(DESTDIR)/usr/lib/dracut/modules.d/90qubes-vm-modules/
