=== debian/changelog ===
qubes-utils (4.3.13+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 11 Oct 2025 05:49:49 +0200
