## qubes-utils 4.3.14%2Bdeb12u1%2Bdevel4

=== debian/changelog ===
qubes-utils (4.3.14+deb12u1+devel4) bookworm; urgency=medium

  * Test build

 -- Builder <user@localhost>  Wed, 07 Jan 2026 21:00:13 +0000

qubes-utils (4.3.14) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Do not announce ZRAM devices as block device

  [ Marek Marczykowski-Górecki ]
  * Hide disks that other udev rules marked as hidden from udisks

  [ Ali Mirjamali ]
  * Prevent Selinux scriptlet  errors during upgrades

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 23 Dec 2025 11:01:56 +0100
