## qubes-utils 4.3.15%2Bdeb12u1%2Bdevel6

=== debian/changelog ===
qubes-utils (4.3.15+deb12u1+devel6) bookworm; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 12 Jan 2026 12:48:41 +0000

qubes-utils (4.3.15) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * tests: remove last-lba header from gptfixer/layout
  * tests: update gptfixer test expected output

  [ Oleg Drokin ]
  * Do not use full path to gptfix in dracut scripts

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 12 Jan 2026 12:56:55 +0100
