## qubes-utils 4.3.15%2Bjammy1

=== debian/changelog ===
qubes-utils (4.3.15+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 12 Jan 2026 12:56:55 +0100
